@charset "utf-8";
/* CSS Document */

@media only screen 
and (max-width: 480px)
and (min-width: 320px)
{
.nav li {   background: none !important;
    position: relative;
}

.youtubeimg{float:left;
margin-top:10px;
}

.nav {position:absolute;
font-size:12px;
float:right;
text-transform:uppercase;
font-family: 'futura_md_btmedium' !important ;
	margin-top:0px;
    list-style: none;
     *zoom: 1;
	 width:100% !important;
   
}


.paddnone2{padding-right:0px;	
padding-left:0px;	
}


.logo{
	width:80%;
	margin:0 auto;
	padding-left:30px;
}


.inner-footer ul{
	margin:0 auto; 
width:100%;
text-align:center;
}



.banner {
float: left;
width: 100%;
text-align: center;
padding: 0px 0px 70px 0px;
background: url("../images/banner-bg.jpg");
background-attachment: fixed;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
background-position: 100% 0 bottom;
position: relative;
min-height: 550px;
}

.bannertext{
text-align:center !important;	
padding-top:20px;
}



.bannertext2{
text-align:center !important;	
padding-top:20px;
}

.innerimgs{
width:100%;	
height:auto;}


.rise{  font-family: 'Futura Md BT';
font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
		line-height:25px;
}



.sparrowtext{
	
	 font-family: 'Futura Md BT';
font-size:50px;
	text-transform:uppercase;
	font-weight:bold;	
	line-height:45px;
}
.experience{ 
font-size:11px;
	text-transform:uppercase;
}

.sparrow{text-align:center;
padding:40px 0 0 50px;
}


.sparrow img{
width:100%;		
margin:0 auto;
}



.box-bg{
float: left;
width: 100%;
padding: 40px 0px 70px 0px;
background: #e8e8e9;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
background-position: 100% 0;
min-height: 780px;	
}




/*box1 start*/
.box1{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:25px;
background:#e04a45;
background-repeat:no-repeat;
padding:15px 15px 0 22px;
color:#fff;
font-size:18px;
height:170px;
}

.box-button a{ font-family: 'futura_md_btmedium';
	color:#df4a46;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#cc0000;
	text-decoration:none;
	
}
/*box1 end*/





/*box2 start*/
.box2{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:25px;
background:#fa8204;
background-repeat:no-repeat;
padding:15px 15px 0 22px;
color:#fff;
font-size:18px;
height:170px;
}

.box-button2 a{ font-family: 'futura_md_btmedium';
	color:#fa8204;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button2 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#cc6600;
	text-decoration:none;
	
}
/*box2 end*/



/*box3 start*/
.box3{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:25px;
background:#eeca01;
background-repeat:no-repeat;
padding:15px 15px 0 22px;
color:#fff;
font-size:18px;
height:170px;
}

.box-button3 a{ font-family: 'futura_md_btmedium';
	color:#eeca01;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button3 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#cc9900;
	text-decoration:none;
	
}
/*box3 end*/




/*box4 start*/
.box4{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:25px;
background:#bbd300;
background-repeat:no-repeat;
padding:15px 15px 0 22px;
color:#fff;
font-size:18px;
height:170px;
}

.box-button4 a{ font-family: 'futura_md_btmedium';
	color:#bbd300;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button4 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#95a800;
	text-decoration:none;
	
}
/*box3 end*/




/*box5 start*/
.box5{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:25px;
background:#72be0a;
background-repeat:no-repeat;
padding:15px 15px 0 22px;
color:#fff;
font-size:18px;
height:170px;
}

.box-button5 a{ font-family: 'futura_md_btmedium';
	color:#72be0a;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button5 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#539400;
	text-decoration:none;
	
}
/*box5 end*/




/*box6 start*/
.box6{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:25px;
background:#9e64b5;
background-repeat:no-repeat;
padding:15px 15px 0 22px;
color:#fff;
font-size:18px;
height:170px;
}

.box-button6 a{ font-family: 'futura_md_btmedium';
	color:#9e64b5;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button6 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#74009f;
	text-decoration:none;
	
}
/*box6 end*/







.add1{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add1.jpg");
background-size:100%;
background-repeat:no-repeat;
padding:15px 15px 0 50px;
color:#fff;
font-size:19px;
height:150px;
text-align:left;
}


.add3{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add3.jpg");
background-size:100%;
background-repeat:no-repeat;
padding:15px 15px 0 50px;
color:#fff;
font-size:19px;
height:150px;
text-align:left;
}


.tital{font-weight:bold;
	font-size:17px;
	color:#fff;
	margin:0px;
	}

.texttital{ font-family: 'futura_md_btmedium';
font-size:12px;	
line-height:20px;
}



.titalbutton{
	 font-family: 'futura_md_btmedium';
	color:#006600;
	font-size:14px;
	padding:2px 12px;
	background:#fff;
	
}


.titalbutton:hover{
	 font-family: 'futura_md_btmedium';
	color:#fff;
	font-size:14px;
	padding:5px 12px;
	background:#006600;
	text-decoration:none;
}



.add2{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add2.jpg");
background-size:100%;
background-repeat:no-repeat;
padding:15px 15px 0 50px;
color:#fff;
font-size:19px;
height:150px;
text-align:left;
}


.add4{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add4.jpg");
background-size:100%;
background-repeat:no-repeat;
padding:15px 15px 0 50px;
color:#fff;
font-size:19px;
height:150px;
text-align:left;
}


.contacttext{line-height:40px;
	 font-family: 'futura_md_btmedium';
	color:#fff;
	font-size:20px;
	margin-left:20px;
	text-decoration:none;
}

.contacttital{
	font-family: 'Futura Md BT';
	color:#fff;
	font-size:28px;
	text-decoration:none;
margin-left:20px;}


.none{
display:none;	
}

.footer ul{ 
width:100%;
text-align:center;
}


/*inner css*/
.innlink{
color:#fff;
text-align:left;
margin-top:20px;	
}



.titalbutton2{
	 font-family: 'futura_md_btmedium';
	color:#006600;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.innerbanner {
float: left;
width: 100%;
padding: 0px 0px 70px 0px;
background: url("../images/inner-bg.jpg");
background-attachment: fixed;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
background-position: 100% 0;
position: relative;
min-height: 400px;
}

.titalbutton2:hover{
	 font-family: 'futura_md_btmedium';
	color:#fff;
	font-size:14px;
	padding:5px 12px;
	background:#006600;
	text-decoration:none;
}

.box-bg2{
background:none;
}






/*inner css end*/

#mainlogo {
	position: relative;
	width: 100%;
	height: 115px;
	z-index: 1;
}

.navmar{
margin-left:0px !important;	
}


.menutop{
margin-right:0px;
 margin-top:60px; 
 font-size:16px;	
 margin-bottom:20px;
}

}